HomeFreeBSD

Update serf from 1.3.7 to 1.3.8. Mostly disables sslv2 and sslv3.

Description

Update serf from 1.3.7 to 1.3.8. Mostly disables sslv2 and sslv3.

Details

Committed
peterAug 9 2015, 5:16 AM
Parents
rS286504: Update apr-util config - I don't believe this part is used by svn, but
Branches
Unknown
Tags
Unknown